body{
	background-color: #fcfcfc;
}
img{
	width: 100%;
	filter: grayscale(.4);
}
#grid > div{
	min-width: calc(18% - 1em);
	min-height: 137px;
	margin-top: 1em;
	margin-right: 1em;
	margin-left: 1em;
	position: relative;  
	z-index: 1;
}
.top-space{
	margin-bottom: 1em;
}
.big-space{
	margin-top: 2em;
} 
.active .bg-img{
	position: absolute;
	background: #123;
	width: 100%;
	height: 100%;
	z-index: 123123;
}

.card {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: all 1.0s linear;
}
.active .card {
	transform: rotateY(180deg);
	box-shadow: -2px 3px 4px #ddd;
}
.face {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
}
.face.back {
	display: block;
	transform: rotateY(180deg);
	box-sizing: border-box;
	padding: 10px;
	color: white;
	text-align: center;
	background-color: #aaa;
}